/*
 Theme Name:   CTH
 Template:     twentyten
 Version:      1.0.1
*/

.serif-class {
	font-family: Museo, Museo, serif;
}

a:link {
	color: #792546;
}

imgROLL.nohover {
	border: 0;
}

imgROLL.hover {
	border: 0;
	display: none;
}

a:hover imgROLL.hover {
	display: inline;
}

a:hover imgROLL.nohover {
	display: none;
}

.testrollover a {
	display: block;
	width: 500px;
	height: 367px;
	background: url('http://i1108.photobucket.com/albums/h415/Stoltzpus/Decorated%20images/Secret%20Stoltzpus/3178320-392464-gift-box-with-big-bow-ribbon-1-1.jpg') no-repeat;
	text-decoration: none;
	float: left;
}

.testrollover a:hover {
	background-position: -500px 0;
}

.testrolloverB a {
	display: block;
	width: 500px;
	height: 367px;
	background: url('http://i1108.photobucket.com/albums/h415/Stoltzpus/Decorated%20images/Secret%20Stoltzpus/prezent_irum_sxc_450-1-1-1.jpg') no-repeat;
	text-decoration: none;
	float: left;
}

.testrolloverB a:hover {
	background-position: -500px 0;
}

.testrolloverC a {
	display: block;
	width: 512px;
	height: 290px;
	background: url('http://i1108.photobucket.com/albums/h415/Stoltzpus/Decorated%20images/Secret%20Stoltzpus/170760577-1-1.jpg') no-repeat;
	text-decoration: none;
	float: left;
}

.testrolloverC a:hover {
	background-position: -512px 0;
}

.testrolloverD a {
	display: block;
	width: 344px;
	height: 487px;
	background: url('http://i1108.photobucket.com/albums/h415/Stoltzpus/Decorated%20images/Secret%20Stoltzpus/spacePIC-4-1.png') no-repeat;
	text-decoration: none;
	float: left;
}

.testrolloverD a:hover {
	background-position: -346px 0;
}

#access {
	background-color: #4e6b70;
}

#access li a {
	color: #ffffff;
}

#access li:hover > a {
	background-color: #229784;
}

.wp-embedded-content {
	width: 100%;
}

.wpd-comment-text {
	color: #000;
}
